import { PublicationPipe } from './publication.pipe';

describe('PublicationPipe', () => {
  it('create an instance', () => {
    const pipe = new PublicationPipe();
    expect(pipe).toBeTruthy();
  });
});
